/* ---------MARGIN CLASSES----------- */

/* .space-small{
    margin: 10px;
} */
.x-space{
    margin: 0px 20px 0px 20px;
}
.x-space-small{
    margin: 0px 10px 0px 10px;
}

/* ---------PADDING CLASSES----------- */

.padded{
    padding: 30px;
}

.padded-bottom{
    padding-bottom: 30px;
}

.padded-small{
    padding: 10px;
}

.x-padded-xlarge{
    padding: 0px 100px 0px 100px;
}

.y-padded-xlarge{
    padding: 50px 0px 50px 0px;
}

/* ---------GENERAL CLASSES----------- */

p{
    padding-bottom: 10px;
    font-size: 1.1em;
}
.row-limit{
    max-width: 1200px;
}

a{
    text-decoration: none;
    font-weight: bolder;
    color: #023a51;
    transition: .4s;
}

a:hover{
    filter: opacity(85%);
    transition: .4s;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }

.no-style{
    text-decoration: none;
}

.blue-bg{
    background-color: #023a51;
}

.light-blue-bg{
    background-color: #365769;
}

.white-bg{
    background-color: #ffffff;
}

.pink-bg{
    background-color: #f8bac5;
}

body{
    color: #023a51;
    background-color: #F8EEEC;
    font-family: 'Poppins', sans-serif;
}

h1{
    font-family: 'Source Serif Pro', serif;
    font-weight: 700!important;
    padding-bottom: .8em;
}

h2-modified{
    font-family: 'Source Serif Pro', serif;
    font-weight: 700!important;
    padding-bottom: .8em;
    
}

h1, h2, h3, h4, h5 {
    color: #023a51;
    font-weight: 600;
}

h2{
    padding-bottom: 25px;
}

h3{
    padding-bottom: 15px;
}

h4{
    padding-bottom: 15px;
}

.intro-text{
    font-size: 1.35rem;
}

.text-white{
    color: white !important;
}

.text-off-white{
    color:#F8EEEC !important;
}


.text-pink{
    color: #ef3c5a !important;
}

.text-light-pink{
    color: #f8b9c5 !important;
}

.text-muted{
    color: #365769 !important;
}

.inner{
    padding: 0 30px 0 30px;
}

.maxine-img {
    /* The image used */
    background-image: url("images/illustration4.png");
  
    /* Set a specific height */
    min-height: 500px; 
  
    /* Create the parallax scrolling effect */
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 700px;
  }

  .se-img {
    /* The image used */
    background-image: url("images/se-thumbnail.png");
  
    /* Set a specific height */
    min-height: 500px; 
  
    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: 130%;
  }

  .pdog-img {
    /* The image used */
    background-image: url("images/pdog-thumbnail.png");
  
    /* Set a specific height */
    min-height: 500px; 
  
    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
  }

  .mim-img {
    /* The image used */
    background-image: url("images/mim/template1.png");
  
    /* Set a specific height */
    min-height: 500px; 
  
    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
  }


  .moen-img {
    /* The image used */
    background-image: url("images/moen-screenshot.png");
  
    /* Set a specific height */
    min-height: 500px; 
  
    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: 130%;
  }

  .lp-img {
    /* The image used */
    background-image: url("images/lp-screenshot2.png");
  
    /* Set a specific height */
    min-height: 500px; 
  
    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90%;
    
  }

  .joyce-img {
    /* The image used */
    background-image: url("images/joyce-thumbnail.png");
    
  
    /* Set a specific height */
    min-height: 200px; 
  
    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
  }
  
  .paintbrush-img {
    /* The image used */
    background-image: url("images/paintbrush.png");
  
    /* Set a specific height */
    min-height: 500px; 
  
    /* Create the parallax scrolling effect */
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 700px;
  }


  .test-img {
    /* The image used */
    background-image: url("images/joyce-thumbnail.png");
  
    /* Set a specific height */
    min-height: 500px; 
  
    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }


.web-img{
    border-radius: 8px;
    border-width: 1px;
    border-style: solid;
    border-color: #F8EEEC;
}
.project-info{
    font-size: 1.4em;
}
/* ---------NAV BAR----------- */

.navbar{
    padding: 20px;
}

.navbar a{
    font-size: 16px;
    font-weight: bold;
}

.sm-link:hover{
    filter: opacity(85%);
    transition: .4s;
}
/*----------HEADER----------*/

.header-title{
    font-size: 3.5em;
    line-height: 1em;
    margin-bottom: -40px;
}

.name-header-title{
    font-size: 4em;
    line-height: 1em;
    margin-bottom: -40px;
}


.header-bg{
    position: absolute; 
    z-index: -1;
    width: 100%;
}


/* .profile-header {
    animation: OnLoadAnimation ease 3s

}
  
@keyframes OnLoadAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
     }
} */

/* ---------CARDS----------- */

.card-img-top{
    width: 70%;
    margin: auto;
}


.card{
    padding: 0px;
    overflow: hidden;
    border: 0px;
    margin: 0 auto; /* Added */
    float: none; /* Added */
    margin-bottom: 10px; /* Added */
    background: none;
}

.card2 {
    max-width: 1000px;
    margin: auto;
    text-align: center;
  }

.card2 img {
    margin: auto;
    text-align: center;
  }

.card-title{
    font-family: 'Archivo', sans-serif;
    /* text-transform: uppercase; */
    font-weight: bolder;
    letter-spacing: .5px;
    font-size: 18px;
}

.card-subtitle{
    font-weight: 400;
}

.project:hover{
    transform: scale(1.1);
    transition: .3s;
}

.project{
    transition: .3s;
}

.job{
    background: none;
    margin: none;
}

/* ------ img hover -------- */

.hover-effect{
    
    transition: .5s;
}

.hover-effect:hover{
    transform: rotate(3deg);
    transition: .5s;
}

/* ---------FORMS----------- */

input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */ 
    border: 1px solid #023a51; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
    background-color: #ffffff;
  }

  input[type=email], select, textarea {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */ 
    border: 1px solid #023a51; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
    background-color: #ffffff;
  }
  
  /* Style the submit button with a specific background color etc */
  input[type=submit] {
    background-color: #023a51;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 40px;
    cursor: pointer;
    transition: .4s;
  }

  
  /* When moving the mouse over the submit button, add a darker green color */
  input[type=submit]:hover {
    background-color: #023a51;
  }
  
  /* Add a background color and some padding around the form */
  .container {
    padding: 20px;
    margin-left: -20px;
  }




  .project-title{
    font-family: 'Archivo', sans-serif;
    /* text-transform: uppercase; */
    font-weight: bolder;
    letter-spacing: .5px;
    font-size: 20px;
}

/* Post it? */
.postit{
    line-height: 1;    
  text-align:center;     
  width: 275px;    
  margin: 25px;    
  min-height:250px;
  max-height:250px;
  padding-top:35px;
  position:relative;   
  border:1px solid #E8E8E8;  
  border-top:60px solid #fdfd86;
  font-family:'Reenie Beanie';    
  font-size:22px;      
  border-bottom-right-radius: 60px 5px;
  display:inline-block;    
  background: #ffff88; /* Old browsers */
background: -moz-linear-gradient(-45deg, #ffff88 81%, #ffff88 82%, #ffff88 82%, #ffffc6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(81%,#ffff88), color-stop(82%,#ffff88), color-stop(82%,#ffff88), color-stop(100%,#ffffc6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* IE10+ */
background: linear-gradient(135deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff88', endColorstr='#ffffc6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.cornershadow {     
    content: "";
   position:absolute;
   z-index:-1;
   right:-0px; bottom:20px;
   width:200px;
   height: 25px;
   background: rgba(0, 0, 0, 0.2);
   box-shadow:2px 15px 5px rgba(0, 0, 0, 0.40);
 -moz-transform: matrix(-1, -0.1, 0, 1, 0, 0);
  -webkit-transform: matrix(-1, -0.1, 0, 1, 0, 0);
       -o-transform: matrix(-1, -0.1, 0, 1, 0, 0);
      -ms-transform: matrix(-1, -0.1, 0, 1, 0, 0);
          transform: matrix(-1, -0.1, 0, 1, 0, 0);
 }


/*---- experimenting with buttom */
a.custombtn{
    display:inline-block;
    padding:0.35em 1.2em;
    border:0.1em solid #023a51;
    border-radius:0.12em;
    box-sizing: border-box;
    text-decoration:none;
    font-weight:600;
    color:#023a51;
    text-align:center;
    transition: all 0.2s;
    background-color:#ffffff;
    font-size: 18px;
    
    }
a.custombtn:hover{
color:#023a51;
background-color:#f9efed;
}

a.custombtn2{
    display:inline-block;
    padding:0.35em 1.2em;
    border:0.1em solid #ffffff;
    border-radius:0.12em;
    box-sizing: border-box;
    text-decoration:none;
    font-weight:600;
    color:#ffffff;
    text-align:center;
    transition: all 0.2s;
    font-size: 18px;
    
    }

a.custombtn2:hover{
    color:#f9efed;
    background-color:#023a51;
    }

a.custombtn-disabled{
    display:inline-block;
    padding:0.35em 1.2em;
    border:0.1em solid #ffffff83;
    border-radius:0.12em;
    box-sizing: border-box;
    text-decoration:none;
    font-weight:600;
    color:#ffffff83;
    text-align:center;
    transition: all 0.2s;
    font-size: 18px;
    
    }
        


/* MEDIA QUERIES ----------- */


@media only screen and (max-width: 1800px) {
    .x-padded-xlarge{
        padding: 0px 150px 0px 150px;
    }
}

@media only screen and (max-width: 1080px){
    .x-padded-xlarge{
        padding: 0px 100px 0px 100px;
    }
    .center{
        width: 70%;
    }

    .card2{
        max-width: 600px;
    }


}

@media only screen and (min-width: 1400px){
    .temp-fix{
        margin-left:-36px;
    }
    /*  the contact form section is not coorperating so this is a fix, maybe figure this out later? */

    
}

@media only screen and (max-width: 750px){
    .x-padded-xlarge{
        padding: 0px 50px 0px 50px;
    }
    .y-padded-xlarge{
        padding: 43px 0px 43px 0px;
    }
    .card-title {
        font-size: 18px;
    }
    h4{
        font-size: 22px;
    }
    .center{
        width: 100%;
    }

    #me{
        transform: scale(.8)
    }

    .card2{
        max-width: 300px;
    }

    .name-header-title{
        font-size: 2rem;
        line-height: 200%;
    }

    .intro-text{
        font-size: 1.12rem;
    }

    .mobile-hidden{
        visibility: hidden;
        display: none;
    }
   

    /* .row-limit{
        max-width: 500px;
    } */
}

@media only screen and (max-width: 490px){
    .x-padded-xlarge{
        padding: 0px 35px 0px 35px;
    }
    .y-padded-xlarge{
        padding: 33px 0px 33px 0px;
    }
    .card-title {
        font-size: 16px;
    }

   
    .center{
        width: 100%;
    }

}

@media (max-width: 767px) {

    .se-img {
        margin-top: -50px;
      
        /* Create the parallax scrolling effect */
        background-position: center;
        background-size: 120%;
      }
      
    .header-title{
        font-size: 2.5em;
        line-height: 1em;
        margin-bottom: -20px;
    }


    .text-shrink{
        font-size: 20px;
    }
    .text-xs-center {
      text-align: center;
    } 

}

.mobile-articles {

            visibility:hidden;
            display: none;
        }


@media (max-width: 414px) and (min-width: 367px) {

      @viewport {
        width: device-width;
      }


}

@media screen and (max-width : 414px) {

        .mobile-articles {

            visibility:visible;
            display: block;

        }

}   

  /* @media (max-width: 600px) {

    h4{
        font-size: 14px;
    }

    .text-shrink{
        font-size: 16px;
    }
    .card-title {
        font-size: 14px;
    }

  } */